
<!doctype html>
<html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- OneTrust Cookies Consent Notice start for versa-networks.com -->
    <script src="https://cdn.cookielaw.org/scripttemplates/otSDKStub.js" data-domain-script="150f1bd3-a835-4977-b8f2-6a6a1a5e4170"></script>
    <script>
        function OptanonWrapper() {}
    </script>
    <!-- OneTrust Cookies Consent Notice end for versa-networks.com -->

    <!-- Global site tag (gtag.js) - Google Analytics -->

    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-56283474-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-56283474-1');
    </script>

<!--
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.5/dist/umd/popper.min.js" integrity="sha384-Xe+8cL9oJa6tN/veChSP7q+mnSPaj5Bcu9mPX5F5xIGE0DVittaqT5lorf0EI7Vk" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/a18b58f547.js" crossorigin="anonymous"></script>
-->
    <!-- Google Tag Manager -->
    <script>
        (function(w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-NCDRDJW');
    </script>
    <!-- End Google Tag Manager -->

    <!-- 6sense -->
    <script>
        window._6si = window._6si || [];
        window._6si.push(['enableEventTracking', true]);
        window._6si.push(['setToken', '352c473e96551f52263abcfa061b2e96']);
        window._6si.push(['setEndpoint', 'b.6sc.co']);

        (function() {
            var gd = document.createElement('script');
            gd.type = 'text/javascript';
            gd.async = true;
            gd.src = '//j.6sc.co/6si.min.js';
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(gd, s);
        })();
    </script>

    <!-- LeadLander Code (not displayed on form/response pages) -->
    <script>
        var llcookieless = false;
        var formalyze = [];
        formalyze.auto = true;
        formalyze.callback = function(options) {};
        (function() {
            var a = document.createElement('script');
            a.src = 'https://lltrck.com/scripts/lt-v3.js?llid=28994';
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(a, s);
        })();
    </script>

    <!--ZoomInfo-->
    <script>
        (function() {
            var zi = document.createElement('script');
            zi.type = 'text/javascript';
            zi.async = true;
            zi.referrerPolicy = 'unsafe-url';
            zi.src = 'https://ws.zoominfo.com/pixel/610dc6f7b68c490015711273';
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(zi, s);
        })();
    </script>

    <!--Microsoft Clarity-->
    <script type="text/javascript">
        (function(c, l, a, r, i, t, y) {
            c[a] = c[a] || function() {
                (c[a].q = c[a].q || []).push(arguments)
            };
            t = l.createElement(r);
            t.async = 1;
            t.src = "https://www.clarity.ms/tag/" + i;
            y = l.getElementsByTagName(r)[0];
            y.parentNode.insertBefore(t, y);
        })(window, document, "clarity", "script", "hr4eskjdse");
    </script>

    <title>Versa SASE Identified in Gartner Q4 2020 SASE Comparison</title>

		<!-- All in One SEO Pro 4.4.8 - aioseo.com -->
		<meta name="description" content="Gartner Report Compares 56 SASE Products and Identifies Which Products Offer the Most Key Listed SASE Components" />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://versa-networks.com/news/2021/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report/" />
		<meta name="generator" content="All in One SEO Pro (AIOSEO) 4.4.8" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Versa Networks" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Versa SASE Identified in Gartner Q4 2020 SASE Comparison" />
		<meta property="og:description" content="Gartner Report Compares 56 SASE Products and Identifies Which Products Offer the Most Key Listed SASE Components" />
		<meta property="og:url" content="https://versa-networks.com/news/2021/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report/" />
		<meta property="og:image" content="https://versa-networks.com/wordpress/wp-content/uploads/2022/06/banner-social-1920x1080-1.png" />
		<meta property="og:image:secure_url" content="https://versa-networks.com/wordpress/wp-content/uploads/2022/06/banner-social-1920x1080-1.png" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="Versa SASE Identified in Gartner Q4 2020 SASE Comparison" />
		<meta name="twitter:description" content="Gartner Report Compares 56 SASE Products and Identifies Which Products Offer the Most Key Listed SASE Components" />
		<meta name="twitter:image" content="https://versa-networks.com/wordpress/wp-content/uploads/2022/06/banner-social-1920x1080-1.png" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/versa-networks.com\/news\/2021\/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/versa-networks.com\/#listItem","position":1,"name":"Home","item":"https:\/\/versa-networks.com\/","nextItem":"https:\/\/versa-networks.com\/news\/#listItem"},{"@type":"ListItem","@id":"https:\/\/versa-networks.com\/news\/#listItem","position":2,"name":"News and Events | Versa Networks","item":"https:\/\/versa-networks.com\/news\/","nextItem":"https:\/\/versa-networks.com\/news\/2021\/#listItem","previousItem":"https:\/\/versa-networks.com\/#listItem"},{"@type":"ListItem","@id":"https:\/\/versa-networks.com\/news\/2021\/#listItem","position":3,"name":"2021 Press Releases | Versa Networks","item":"https:\/\/versa-networks.com\/news\/2021\/","nextItem":"https:\/\/versa-networks.com\/news\/2021\/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report\/#listItem","previousItem":"https:\/\/versa-networks.com\/news\/#listItem"},{"@type":"ListItem","@id":"https:\/\/versa-networks.com\/news\/2021\/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report\/#listItem","position":4,"name":"Versa SASE Identified as Having Most Listed SASE Components Included in Gartner Q4 2020 SASE Comparison Report","previousItem":"https:\/\/versa-networks.com\/news\/2021\/#listItem"}]},{"@type":"Organization","@id":"https:\/\/versa-networks.com\/#organization","name":"Site Title","url":"https:\/\/versa-networks.com\/","logo":{"@type":"ImageObject","url":"https:\/\/versa-networks.com\/wordpress\/wp-content\/uploads\/2022\/06\/logo-versa-networks.png","@id":"https:\/\/versa-networks.com\/news\/2021\/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report\/#organizationLogo","width":200,"height":59},"image":{"@id":"https:\/\/versa-networks.com\/#organizationLogo"}},{"@type":"WebPage","@id":"https:\/\/versa-networks.com\/news\/2021\/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report\/#webpage","url":"https:\/\/versa-networks.com\/news\/2021\/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report\/","name":"Versa SASE Identified in Gartner Q4 2020 SASE Comparison","description":"Gartner Report Compares 56 SASE Products and Identifies Which Products Offer the Most Key Listed SASE Components","inLanguage":"en-US","isPartOf":{"@id":"https:\/\/versa-networks.com\/#website"},"breadcrumb":{"@id":"https:\/\/versa-networks.com\/news\/2021\/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report\/#breadcrumblist"},"image":{"@type":"ImageObject","url":5611,"@id":"https:\/\/versa-networks.com\/news\/2021\/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report\/#mainImage"},"primaryImageOfPage":{"@id":"https:\/\/versa-networks.com\/news\/2021\/versa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report\/#mainImage"},"datePublished":"2022-05-01T17:17:04+00:00","dateModified":"2024-01-12T15:30:27+00:00"},{"@type":"WebSite","@id":"https:\/\/versa-networks.com\/#website","url":"https:\/\/versa-networks.com\/","name":"Versa Networks","inLanguage":"en-US","publisher":{"@id":"https:\/\/versa-networks.com\/#organization"}}]}
		</script>
		<!-- All in One SEO Pro -->

<link rel='dns-prefetch' href='//code.jquery.com' />
<link rel='dns-prefetch' href='//kit.fontawesome.com' />
<link rel='stylesheet' id='wp-bootstrap-blocks-styles-css' href='https://versa-networks.com/wordpress/wp-content/plugins/wp-bootstrap-blocks/build/style-index.css?ver=5.1.0' media='all' />
<link rel='stylesheet' id='classic-theme-styles-css' href='https://versa-networks.com/wordpress/wp-includes/css/classic-themes.min.css?ver=6.2.4' media='all' />
<link rel='stylesheet' id='wpcdt-public-css-css' href='https://versa-networks.com/wordpress/wp-content/plugins/countdown-timer-ultimate/assets/css/wpcdt-public.css?ver=2.6' media='all' />
<link rel='stylesheet' id='styles-fonts-css' href='https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/css/styles-fonts.css?ver=1697365185' media='all' />
<link rel='stylesheet' id='styles-icons-css' href='https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/css/styles-icons.css?ver=1697365185' media='all' />
<link rel='stylesheet' id='styles-marquees-css' href='https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/css/styles-marquees.css?ver=1709827914' media='all' />
<link rel='stylesheet' id='styles-images-css' href='https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/css/styles-images.css?ver=1697365185' media='all' />
<link rel='stylesheet' id='styles-forms-tables-css' href='https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/css/styles-forms-tables.css?ver=1697365185' media='all' />
<link rel='stylesheet' id='bootstrap-5-css' href='https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/bootstrap/css/bootstrap.min.css?ver=6.2.4' media='all' />
<link rel='stylesheet' id='theme-css' href='https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/style.css?ver=29' media='all' />
<script src='https://code.jquery.com/jquery-3.6.0.min.js' id='jquery-latest-js' integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
<script src='https://kit.fontawesome.com/0e8242c5d2.js?ver=6.1.2' id='font-awesome-js' crossorigin="anonymous"></script>
<link rel="https://api.w.org/" href="https://versa-networks.com/wp-json/" /><link rel="alternate" type="application/json" href="https://versa-networks.com/wp-json/wp/v2/pages/3242" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://versa-networks.com/wordpress/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://versa-networks.com/wordpress/wp-includes/wlwmanifest.xml" />
<meta name="generator" content="WordPress 6.2.4" />
<link rel='shortlink' href='https://versa-networks.com/?p=3242' />
<link rel="alternate" type="application/json+oembed" href="https://versa-networks.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fversa-networks.com%2Fnews%2F2021%2Fversa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://versa-networks.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fversa-networks.com%2Fnews%2F2021%2Fversa-sase-identified-as-having-most-listed-sase-components-included-in-gartner-q4-2020-sase-comparison-report%2F&#038;format=xml" />
<link rel="icon" href="https://versa-networks.com/wordpress/wp-content/uploads/2022/06/cropped-versa-logo-transparent-32x32.png" sizes="32x32" />
<link rel="icon" href="https://versa-networks.com/wordpress/wp-content/uploads/2022/06/cropped-versa-logo-transparent-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://versa-networks.com/wordpress/wp-content/uploads/2022/06/cropped-versa-logo-transparent-180x180.png" />
<meta name="msapplication-TileImage" content="https://versa-networks.com/wordpress/wp-content/uploads/2022/06/cropped-versa-logo-transparent-270x270.png" />
    <meta name="google-site-verification" content="BpXtOOtBaXwT9gRv8L-hbpZgp4M_-yiYQDG7aa4wtTM" />

    
    <link rel="apple-touch-icon" sizes="57x57" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/favicon/favicon-16x16.png">

    <!-- Start of Async Drift Code -->
    <script>
        "use strict";

        ! function() {
            var t = window.driftt = window.drift = window.driftt || [];
            if (!t.init) {
                if (t.invoked) return void(window.console && console.error && console.error("Drift snippet included twice."));
                t.invoked = !0, t.methods = ["identify", "config", "track", "reset", "debug", "show", "ping", "page", "hide", "off", "on"],
                    t.factory = function(e) {
                        return function() {
                            var n = Array.prototype.slice.call(arguments);
                            return n.unshift(e), t.push(n), t;
                        };
                    }, t.methods.forEach(function(e) {
                        t[e] = t.factory(e);
                    }), t.load = function(t) {
                        var e = 3e5,
                            n = Math.ceil(new Date() / e) * e,
                            o = document.createElement("script");
                        o.type = "text/javascript", o.async = !0, o.crossorigin = "anonymous", o.src = "https://js.driftt.com/include/" + n + "/" + t + ".js";
                        var i = document.getElementsByTagName("script")[0];
                        i.parentNode.insertBefore(o, i);
                    };
            }
        }();
        drift.SNIPPET_VERSION = '0.3.1';
        drift.load('84gcuhxg5yzx');
    </script>
    <!-- End of Async Drift Code -->

</head>

<body class="page-template page-template-templates page-template-news-template page-template-templatesnews-template-php page page-id-3242 page-child parent-pageid-2995 wp-custom-logo">

    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-dark-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0.49803921568627" /><feFuncG type="table" tableValues="0 0.49803921568627" /><feFuncB type="table" tableValues="0 0.49803921568627" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.54901960784314 0.98823529411765" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.71764705882353 0.25490196078431" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-red"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 0.27843137254902" /><feFuncB type="table" tableValues="0.5921568627451 0.27843137254902" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-midnight"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0" /><feFuncG type="table" tableValues="0 0.64705882352941" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-magenta-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.78039215686275 1" /><feFuncG type="table" tableValues="0 0.94901960784314" /><feFuncB type="table" tableValues="0.35294117647059 0.47058823529412" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-green"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.65098039215686 0.40392156862745" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.44705882352941 0.4" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-orange"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.098039215686275 1" /><feFuncG type="table" tableValues="0 0.66274509803922" /><feFuncB type="table" tableValues="0.84705882352941 0.41960784313725" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NCDRDJW" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
    <!-- Header -->

    <script>
        $(document).ready(function() {
            $(".dropdown").hover(
                function() {
                    $('.dropdown-menu', this).not('.in .dropdown-menu').stop(true, true).slideDown("400");
                    $(this).toggleClass('open');
                },
                function() {
                    $('.dropdown-menu', this).not('.in .dropdown-menu').stop(true, true).slideUp("400");
                    $(this).toggleClass('open');
                }
            );
        });
    </script>


    <div class="container-fluid p-0 m-0 background-grey">
        <!-- Promotional Nav -->
        <div id="nav-promotional-floating" class="promo-display">
            <div class="btn-group-vertical">
                <a class="btn px-2" id="trial" role="button" href="https://versa-networks.com/trial/">
                    <img class="icon promo" id="stopwatch" src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/widgets/icon-promo-stopwatch-100x100-white.png">Trial</a>
                <a class="btn px-2" id="roi-calculator" role="button" href="https://versa-networks.com/roi-calculator/">
                    <img class="icon promo" id="calculator" src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/widgets/icon-promo-calculator-100x100-white.png">ROI</a>
                <a class="btn px-2" id="contact-us" role="button" href="https://versa-networks.com/contact/">
                    <img class="icon promo" id="contact" src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/widgets/icon-promo-contact-100x100-white.png">Contact</a>
            </div>
        </div>
        <!-- Ivanti banner-->
        
        <div id="banner" class="p-2 mb-3" style="display: none; background: linear-gradient(#00aeef, #4a78bb) left top;">
            <div class="text-center">
                <div class="row">
                    <div class="col-1"></div>
                    <div class="col-10">
                        <p class="m-0 text-white fw-bold" style="text-transform: uppercase; font-size: 10px; letter-spacing: 3px;">Ivanti Replacement: Versa ZTNA 90-day free offer | <a id="cta-link" class="text-white text-decoration-underline" href="https://versa-networks.com/go/campaigns2023/replace-ivanti-free-trial/" style="text-transform: uppercase; font-size: 10px; letter-spacing: 3px; font-weight: 400;">Talk to an expert ></a></p>
                    </div>
                    <div class="col-1">
                        <p class="m-0 text-white fw-bold" style="text-transform: uppercase; font-size: 10px; letter-spacing: 3px;"><button class="btn-close" type="button" id="hide-button" style="float: right; padding-top: 10px; background-image: url(https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/product/new-product/close-white.svg); opacity: 1;" aria-label="Close">&nbsp;</button></p>
                    </div>
                </div>
            </div>
<!--            <div class="text-center">-->
<!--                <p class="m-0 text-white fw-bold" style="text-transform: uppercase; font-size: 10px; letter-spacing: 3px;">Ivanti Replacement: Versa ZTNA 90-day free offer | <a id="cta-link" class="text-white text-decoration-underline" href="https://versa-networks.com/go/campaigns2023/replace-ivanti-free-trial/" style="text-transform: uppercase; font-size: 10px; letter-spacing: 3px; font-weight: 400;">Talk to an expert ></a><button class="btn-close" type="button" id="hide-button" style="float: right; padding-top: 10px; background-image: url(-->
<!--https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/product/new-product/close-white.svg);opacity:-->
<!--1;" aria-label="Close">&nbsp;</button></p>-->
<!--            </div>-->
            
    <!-- Button to hide the banner -->
        </div>
        
        <script>
        document.addEventListener('DOMContentLoaded', function() {
            // Check if the banner was previously hidden and update its display
            const isBannerHidden = localStorage.getItem('isBannerHidden');
            if (!isBannerHidden) {
                document.getElementById('banner').style.display = 'block';
            }
        
            // Add event listener to the hide button
            document.getElementById('hide-button').addEventListener('click', function() {
                // Toggle display of the banner
                const banner = document.getElementById('banner');
                if (banner.style.display === 'none') {
                    banner.style.display = 'block';
                    localStorage.setItem('isBannerHidden', ''); // Remove from local storage
                } else {
                    banner.style.display = 'none';
                    localStorage.setItem('isBannerHidden', 'true'); // Update local storage
                }
            });
        });
        </script>
        <!--<div class="container p-2 mb-3" style="background: #5da602;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;">-->
        <!--    <div class="text-center">-->
        <!--        <p class="m-0 text-white fw-bold" style="font-size: 15px;">Ivanti Replacement: Versa ZTNA 90-Day Free Offer</p>-->
        <!--        <p class="m-0 text-white fw-bold" style="font-size: 15px;">-->
        <!--            <a class="text-white text-decoration-underline" href="https://versa-networks.com/go/campaigns2023/replace-ivanti-free-trial/" style="letter-spacing: 0.3px;">Talk to an expert</a>-->
        <!--        </p>-->
        <!--    </div>-->
        <!--</div>-->

        <div class="container pt-4">
            <div class="row">
                <div class="col">
                    <a href="https://versa-networks.com"><img src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/logos/versa-logo.svg" class="header-logo" alt="Versa Logo"></a>
                </div>
                <div class="col" id="languageDropdown">
                    <div class="d-flex justify-content-end align-items-center">
                        <div class="dropdown rounded-top">
                            <a href="#" class="nav-link dropdown-toggle px-2 py-1" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-globe" viewBox="0 0 16 16">
                                    <path d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm7.5-6.923c-.67.204-1.335.82-1.887 1.855A7.97 7.97 0 0 0 5.145 4H7.5V1.077zM4.09 4a9.267 9.267 0 0 1 .64-1.539 6.7 6.7 0 0 1 .597-.933A7.025 7.025 0 0 0 2.255 4H4.09zm-.582 3.5c.03-.877.138-1.718.312-2.5H1.674a6.958 6.958 0 0 0-.656 2.5h2.49zM4.847 5a12.5 12.5 0 0 0-.338 2.5H7.5V5H4.847zM8.5 5v2.5h2.99a12.495 12.495 0 0 0-.337-2.5H8.5zM4.51 8.5a12.5 12.5 0 0 0 .337 2.5H7.5V8.5H4.51zm3.99 0V11h2.653c.187-.765.306-1.608.338-2.5H8.5zM5.145 12c.138.386.295.744.468 1.068.552 1.035 1.218 1.65 1.887 1.855V12H5.145zm.182 2.472a6.696 6.696 0 0 1-.597-.933A9.268 9.268 0 0 1 4.09 12H2.255a7.024 7.024 0 0 0 3.072 2.472zM3.82 11a13.652 13.652 0 0 1-.312-2.5h-2.49c.062.89.291 1.733.656 2.5H3.82zm6.853 3.472A7.024 7.024 0 0 0 13.745 12H11.91a9.27 9.27 0 0 1-.64 1.539 6.688 6.688 0 0 1-.597.933zM8.5 12v2.923c.67-.204 1.335-.82 1.887-1.855.173-.324.33-.682.468-1.068H8.5zm3.68-1h2.146c.365-.767.594-1.61.656-2.5h-2.49a13.65 13.65 0 0 1-.312 2.5zm2.802-3.5a6.959 6.959 0 0 0-.656-2.5H12.18c.174.782.282 1.623.312 2.5h2.49zM11.27 2.461c.247.464.462.98.64 1.539h1.835a7.024 7.024 0 0 0-3.072-2.472c.218.284.418.598.597.933zM10.855 4a7.966 7.966 0 0 0-.468-1.068C9.835 1.897 9.17 1.282 8.5 1.077V4h2.355z" />
                                </svg>
                                English
                            </a>
                            <span id="languageDropdowDescription" class="visually-hidden">Language Dropdown</span>
                            <ul class="dropdown-menu px-3" aria-labelledby="languageDropdowDescription">
                                <li class="my-2"><a href="https://versa-networks.com/cn/">中国人</a></li>
                                <li class="my-2"><a href="https://versa-networks.com/de/">Deutsch</a></li>
                                <li class="my-2"><a href="https://versa-networks.com">English</a></li>
                                <li class="my-2"><a href="https://versa-networks.com/es/">Español</a></li>
                                <li class="my-2"><a href="https://versa-networks.com/fr/">Français</a></li>
                                <li class="my-2"><a href="https://versa-networks.com/jp/">日本語</a></li>
                            </ul>
                        </div>
                        <div id="nav-utilities" class="d-none d-lg-flex align-items-center">
                            <a class="px-2 py-1 text-reset" href="https://academy.versa-networks.com/" target="_blank">Training</a>
                            <a class="px-2 py-1 text-reset" href="https://versa-networks.com/customers/support/">Support</a>
                            <a class="px-2 py-1 text-reset" href="https://versa-networks.com/blog/">Blog</a>
                            <div class="nav-search-container ps-2">
                                <div class="form-container">
                                    <form role="search" method="get" id="searchform" class="searchform" action="https://versa-networks.com/">
                                        <div class="search-container">
                                            <input type="text" value="" name="s" id="s" autocomplete="on" />
                                            <!--Hide submit btn-->
                                            <!-- <input type="submit" id="searchsubmit" value="Search" /> -->
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!--NEW NAV START-->
        <div class="container-fluid mt-3 p-0">
            <nav class="navbar navbar-light navbar-expand-lg pb-0">
                <div class="container ps-0">
                    <button class="navbar-toggler position-absolute" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasNavbar" aria-controls="offcanvasNavbar" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="offcanvas offcanvas-end bg-dark side-bar-text" tabindex="-1" id="offcanvasNavbar" aria-labelledby="offcanvasNavbarLabel">
                        <div class="offcanvas-header">
                            <button type="button" class="btn-close btn-close-white text-reset text-white" data-bs-dismiss="offcanvas" aria-label="Close"></button>
                        </div>
                        <div class="offcanvas-body">
                            <ul class="navbar-nav me-auto mb-2 mb-lg-0 d-none d-lg-flex">
                                
                                
                                
                                <li id="products-nav-link" class="dropdown nav-item position-static rounded-top">
    <a class="nav-link text-reset pb-3" data-bs-toggle="dropdown" aria-current="page" href="https://versa-networks.com/products/unified-sase/">Products</a>
    <div class="dropdown-menu px-lg-1">
        <div class="container">
            <div class="row py-4">
                <div class="col-md-12">
                    <div class="row mb-3">
                        <div class="col-xl-3 col-lg-3">
                            <h4 class="mt-0" style="color: white; font-size: 1.125rem;">Platform</h4>
                            <ul class="nav flex-column chevron-list">
                                <li><a href="https://versa-networks.com/products/">Architecture</a></li>
                                <li><a href="https://versa-networks.com/products/components/">Components</a></li>
                                <li><a href="https://versa-networks.com/products/versaai">Versa AI</a></li>
                                <li><a href="https://versa-networks.com/products/deployment/">Deployment Options</a></li>
                            </ul>
                        </div>
                        <div class="col-xl-3 col-lg-3">
                            <h4 class="mt-0 "><a href="https://versa-networks.com/products/unified-sase/">Versa Unified SASE</a></h4>
                            <p class="mb-4" style="font-weight: 300;">Converged security and networking to securely connect any user, device, or site to any workload or application.</p>
                            <ul class="nav flex-column chevron-list">
                                <li><a href="https://versa-networks.com/products/vsaf/">Versa Secure Access Fabric</a></li>    
                                <li><a href="https://versa-networks.com/products/sase-on-sim/">SASE on SIM for Mobile Operators</a></li>                     
                                <li><a href="https://versa-networks.com/products/versa-private-sase">Private SASE</a></li>
                                <li><a href="https://versa-networks.com/solutions/lean-it/">Versa Titan for Lean IT</a></li>
                            </ul>
                        </div>
                        <div class="col-xl-3 col-lg-3 ">
                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/products/security-service-edge/">Security Service Edge (SSE)</a></h4>
                            <p class="mb-5" style="font-weight: 300;">Secure user access to the web, cloud services, and private applications</p>
                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/vspa/">Versa Secure Private Access</a></h4>
                            <ul class="nav flex-column chevron-list">
                                <li><a href="https://versa-networks.com/products/ztna/">Zero Trust Network Access (ZTNA)</a></li>
                            </ul>
                            <h4 class="my-2"><a href="https://versa-networks.com/vsia/">Versa Secure Internet&nbsp;Access</a></h4>
                            <ul class="nav flex-column chevron-list">
                                <li><a href="https://versa-networks.com/products/swg/">Secure Web Gateway (SWG)</a></li>
                                <li><a href="https://versa-networks.com/products/ngfwaas/">Firewall-as-a-Service(FWaaS)</a></li>
                                <li><a href="https://versa-networks.com/products/casb/">Cloud Access Security Broker (CASB)</a></li>
                                <li><a href="https://versa-networks.com/products/network-dlp/">Data Loss Prevention (DLP)</a></li>
                                <li><a href="https://versa-networks.com/products/rbi/">Remote Browser Isolation (RBI)</a></li>
                            </ul>
                            <h4 class="my-2"><a href="https://versa-networks.com/products/versa-zero-trust-premises/">Versa Zero Trust - Premises</a></h4>
                        </div>
                        <div class="col-xl-3 col-lg-3">
                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/products/versa-secure-networking/">Secure Networking</a></h4>
                            <p class="mb-5" style="font-weight: 300;">Software-defined networking solutions with security built-in</p>
                            <ul class="nav flex-column chevron-list">
                                <li><a href="https://versa-networks.com/products/sd-wan/">Versa Secure SD-WAN</a></li>
                                <li><a href="https://versa-networks.com/products/sd-nic/">Versa Secure SD-NIC</a></li>
                                <li><a href="https://versa-networks.com/products/versa-sd-lan/">Versa Secure SD-LAN</a></li>
                                <li><a href="https://versa-networks.com/products/routing/">Versa Routing</a></li>
                                <li><a href="https://versa-networks.com/products/components/">Product Component</a></li>
                            </ul>
                        </div>
                    </div>
            
                </div>
            </div>
        </div>
    </div>
</li>


                                <li id="solutions-nav-link" class="nav-item dropdown position-static rounded-top">
                                    <a class="nav-link text-reset pb-3" href="https://versa-networks.com/solutions/">Solutions</a>
                                    <div class="dropdown-menu px-lg-1 ">
                                        <div class="container">
                                            <div class="row py-4">
                                                <div class="col-md-7">
                                                    <div class="row">
                                                        <div class="col-4">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/solutions/">Solution Overview</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/solutions/work-from-home/">Work-from-Home Solutions</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/solutions/wan-edge/">WAN Edge Solutions</a></h4>
                                                            <ul class="nav flex-column chevron-list">
                                                                <li><a href="https://versa-networks.com/solutions/wan-edge/secure-sd-wan/">Secure SD-WAN</a></li>
                                                                <li><a href="https://versa-networks.com/solutions/wan-edge/security/">Security</a></li>
                                                                <li><a href="https://versa-networks.com/solutions/wan-edge/routing/">Routing</a></li>
                                                            </ul>
                                                            <h4 class="dropdown-h6 my-2"><a href="https://versa-networks.com/solutions/lean-it/">Lean IT Solutions</a></h4>
                                                        </div>
                                                        <div class="col-8">
                                                            <div class="row">
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/solutions/industries/">Industry Solutions</a></h4>
                                                            </div>
                                                            <div class="row">
                                                                <div class="col">
                                                                    <ul class="nav flex-column chevron-list">
                                                                        <li><a href="https://versa-networks.com/solutions/industries/legal/">Legal</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/manufacturing/">Manufacturing</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/public-sector/">Public Sector</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/retail/">Retail</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/satellite-isp/">Satellite ISP</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/technology/">Technology</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/transportation/">Transportation</a></li>
                                                                    </ul>
                                                                </div>
                                                                <div class="col">
                                                                    <ul class="nav flex-column chevron-list">
                                                                        <li><a href="https://versa-networks.com/solutions/industries/architecture/">Architecture</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/education/">Education</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/energy-utilities/">Energy & Utilities</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/engineering-construction/">Engineering & Construction</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/federal-government/">Federal Government</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/financial-services/">Financial Services</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/healthcare/">Healthcare</a></li>
                                                                        <li><a href="https://versa-networks.com/solutions/industries/hospitality/">Hospitality</a></li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-5 visibility">
                                                    <div class="card">
                                                        <div class="row">
                                                            <div class="col-3">
                                                                <img src="https://versa-networks.com/images/icons/icon-case-study-300x300.png" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="col-9">
                                                                <div class="card-body">
                                                                    <h5><a href="https://versa-networks.com/roi-calculator/">SASE ROI Calculator</a></h5>
                                                                    <p class="card-text mb-3">SASE can save your company a lot of money. Use the industry’s-first SASE ROI calculator to quantify the cost savings you can achieve in services, asset consolidation, and labor when deploying Versa SASE.</p>
                                                                    <a href="https://versa-networks.com/roi-calculator/" class="btn btn-primary d-flex align-items-center rounded my-3 border-0"><span>Try It Now</span> <span class="chevron-white"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li id="customers-nav-link" class="nav-item dropdown position-static rounded-top">
                                    <a class="nav-link text-reset pb-3" data-bs-toggle="dropdown" aria-current="page" href="https://versa-networks.com/customers/">Customers</a>
                                    <div class="dropdown-menu px-lg-1 ">
                                        <div class="container">
                                            <div class="row py-4">
                                                <div class="col-md-7">
                                                    <div class="row">
                                                        <div class="col-4">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/customers/">Our Customers</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/customers/acclaim/">Customer Acclaim</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/customers/videos/">Customer Videos</a></h4>
                                                            <h4 class="mb-3"><a href="https://versa-networks.com/customers/support/">Customer Support</a></h4>
                                                        </div>
                                                        <div class="col-8">
                                                            <div class="row">
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/customers/case-studies/">Case Studies</a></h4>
                                                            </div>
                                                            <div class="row">
                                                                <div class="col">
                                                                    <ul class="nav flex-column chevron-list">
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/top-energy-firm.pdf" target="_blank">Top Energy Firm</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/global-satellite-provider.pdf" target="_blank">Global Satellite Provider</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/global-pharmaceutical-company.pdf" target="_blank">Global Pharmaceutical Company</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/large-food-retailer.pdf" target="_blank">Large Food Retailer</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/dental-healthcare.pdf" target="_blank">National Dental Practice</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/global-retailer.pdf" target="_blank">Global Retailer</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/global-financial-services-firm.pdf" target="_blank">Global Financial Services&nbsp;Firm</a></li>
                                                                    </ul>
                                                                </div>
                                                                <div class="col">
                                                                    <ul class="nav chevron-list">
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/global-credit-card-payments-company.pdf" target="_blank">Global Credit Card Payments Company</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/cloud-saas-digital-marketing-firm.pdf" target="_blank">Cloud/SaaS Digital Marketing Firm</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/mclaren-racing-limited.pdf" target="_blank">McLaren Racing Limited</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/leading-media-and-communications-service-provider.pdf" target="_blank">Leading Media and Communications Service&nbsp;Provider</a></li>
                                                                        <li><a href="https://versa-networks.com/documents/case-studies/financial-services.pdf" target="_blank">Fortune 500 Financial Services Company</a></li>
                                                                    </ul>
                                                                </div>

                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-5 visibility">
                                                    <div class="card">
                                                        <div class="row">
                                                            <div class="col-3">
                                                                <img src="https://versa-networks.com/images/icons/icon-case-study-300x300.png" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="col-9">
                                                                <div class="card-body">
                                                                    <h5><a href="https://versa-networks.com/documents/case-studies/top-energy-firm.pdf">Top Energy Firm Achieves Comprehensive “Work-From-Anywhere” with Versa SASE</a></h5>
                                                                    <p class="card-text mb-3">A large, publicly traded energy company operating in all areas of the oil and gas industry has dramatically simplified their network stack and realized huge cost savings with Versa SASE.</p>
                                                                    <a href="https://versa-networks.com/documents/case-studies/top-energy-firm.pdf" class="btn btn-primary d-flex align-items-center rounded my-3 border-0"><span>Learn more</span> <span class="chevron-white"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li id="partners-nav-link" class="nav-item dropdown position-static rounded-top">
                                    <a class="nav-link text-reset pb-3" data-bs-toggle="dropdown" aria-current="page" href="/partners/">Partners</a>
                                    <div class="dropdown-menu px-lg-1">
                                        <div class="container">
                                            <div class="row my-4">
                                                <div class="col-md-7">
                                                    <div class="row">
                                                        <div class="col-4">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/partners/">Partner Overview</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/partners/program-summary/">Program Summary</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/partners/technology-partners/">Technology Partners</a></h4>
                                                            <ul class="nav flex-column chevron-list">
                                                                <li><a href="https://versa-networks.com/partners/microsoft-azure/">Microsoft Azure</a></li>
                                                                <li><a href="https://versa-networks.com/partners/google/">Google Cloud</a></li>
                                                                <li><a href="https://versa-networks.com/partners/dell-technologies/">Dell Technologies</a></li>
                                                                <li><a href="https://versa-networks.com/aws">Amazon AWS</a></li>
                                                            </ul>
                                                        </div>
                                                        <div class="col-4">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/partners/titan/">Titan for Partners</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/partners/find-a-partner/">Find a Partner</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/partners/become-a-partner/">Become a Partner</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://partners.versa-networks.com/" target="_blank">Partner Portal</a></h4>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-5 visibility">
                                                    <div class="card">
                                                        <div class="row">
                                                            <div class="col-3">
                                                                <img src="https://versa-networks.com/images/icons/icon-case-study-300x300.png" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="col-9">
                                                                <div class="card-body">
                                                                    <h5><a href="https://versa-networks.com/resources/reports/ema-availability-and-buying-options-in-the-emerging-sase-market/">Availability and Buying Options in the Emerging SASE Market</a></h5>
                                                                    <p class="card-text mb-3">EMA evaluates the different SASE vendors and their approaches to architecture, go-to-market, and support for their cloud-delivered and hybrid services</p>
                                                                    <a href="https://versa-networks.com/resources/reports/ema-availability-and-buying-options-in-the-emerging-sase-market/" class="btn btn-primary d-flex align-items-center rounded my-3 border-0"><span>Read the Report</span> <span class="chevron-white"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li id="resources-nav-link" class="nav-item dropdown position-static rounded-top">
                                    <a class="nav-link text-reset pb-3" data-bs-toggle="dropdown" aria-current="page" href="/resources/">Resources</a>
                                    <div class="dropdown-menu px-lg-1">
                                        <div class="container">
                                            <div class="row my-4">
                                                <div class="col-md-7">
                                                    <div class="row">
                                                        <div class="col">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/resources/">What’s New</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/roi-calculator/">SASE ROI Calculator</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/resources/reports/">Analyst&nbsp;Reports</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/resources/webinars/">Webinars</a></h4>
                                                        </div>
                                                        <div class="col">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/resources/videos/">Videos</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/resources/datasheets/">Datasheets</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/resources/solution-briefs/">Solution Briefs</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/resources/white-papers/">White Papers & eBooks</a></h4>
                                                        </div>
                                                        <div class="col">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/resources/versatility-2024/">Versatility 2024</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://docs.versa-networks.com/" target="_blank">Product Documentation</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://academy.versa-networks.com" target="_blank">Versa Academy</a></h4>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-5 visibility">
                                                    <div class="card">
                                                        <div class="row">
                                                            <div class="col-3">
                                                                <img src="https://versa-networks.com/images/icons/icon-analyst-report-gartner-magic-quadrant-2020-300x300.png" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="col-9">
                                                                <div class="card-body">
                                                                    <h5><a href="https://versa-networks.com/resources/reports/gartner-magic-quadrant-for-wan-edge-infrastructure-2020/">Gartner Magic Quadrant for WAN Edge Infrastructure</a></h5>
                                                                    <p class="card-text mb-3">A large, publicly traded energy company operating in all areas of the oil and gas industry has dramatically simplified their network stack and realized huge cost savings with Versa SASE.</p>
                                                                    <a href="https://versa-networks.com/resources/reports/gartner-magic-quadrant-for-wan-edge-infrastructure-2020/" class="btn btn-primary d-flex align-items-center rounded my-3 border-0"><span>Read the Report</span> <span class="chevron-white"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li id="about-nav-link" class="nav-item dropdown position-static rounded-top">
                                    <a class="nav-link text-reset pb-3" data-bs-toggle="dropdown" aria-current="page" href="/about/">About Us</a>
                                    <div class="dropdown-menu px-lg-1 ">
                                        <div class="container">
                                            <div class="row my-4">
                                                <div class="col-md-7">
                                                    <div class="row">
                                                        <div class="col">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/customers/">Our Customers</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/customers/acclaim/">Customer Acclaim</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/customers/videos/">Customer Videos</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/customers/support/">Customer Support</a></h4>
                                                        </div>
                                                        <div class="col">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/about/">Company Overview</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/about/leadership/">Leadership Team</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/about/investors/">Our Investors</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/about/awards/">Awards</a></h4>
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/contact/">Contact Us</a></h4>
                                                        </div>
                                                        <div class="col">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/news/">News</a></h4>
                                                            <ul class="nav flex-column chevron-list">
                                                                <li><a href="https://versa-networks.com/news/">Latest News</a></li>
                                                                <li><a href="https://versa-networks.com/news/2023/">Press Releases</a></li>
                                                                <li><a href="https://versa-networks.com/news/2023/coverage/">Media Coverage</a></li>
                                                                <li><a href="https://versa-networks.com/news/events/">Events</a></li>
                                                            </ul>
                                                        </div>
                                                        <div class="col">
                                                            <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/careers/">Careers</a></h4>
                                                            <ul class="nav flex-column chevron-list">
                                                                <li><a href="https://versa-networks.com/careers/openings/">Current Openings</a></li>
                                                                <li><a href="https://versa-networks.com/careers/life-at-versa/">Life at Versa</a></li>
                                                                <li><a href="https://versa-networks.com/careers/cultural-values/">Cultural Values</a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-5 visibility">
                                                    <div class="card">
                                                        <div class="row">
                                                            <div class="col-3">
                                                                <img src="https://versa-networks.com/images/icons/icon-analyst-report-gartner-magic-quadrant-2020-300x300.png" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="col-9">
                                                                <div class="card-body">
                                                                    <h5><a href="https://versa-networks.com/resources/videos/versa-networks-explained/">Versa Networks - Explained in 1&nbsp;minute</a></h5>
                                                                    <p class="card-text mb-3">Learn about the Versa Secure SD-WAN solution in a high-level, one minute overview.</p>
                                                                    <a href="https://versa-networks.com/resources/videos/versa-networks-explained/" class="btn btn-primary d-flex align-items-center rounded my-3 border-0"><span>Watch the Video</span> <span class="chevron-white"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                            <!-- Right side nav - SASE, SD-WAN and Demo CTA -->
                            <div> <!--Container div -->
                                <ul class="navbar-nav me-auto mb-2 mb-lg-0 d-none d-lg-flex">
                                    <li id="sase-nav-link" class="nav-item dropdown position-static rounded-top">
                                        <a class="nav-link text-reset pb-3" href="https://versa-networks.com/sase/">SASE</a>
                                        <div class="dropdown-menu px-lg-1 ">
                                            <div class="container">
                                                <div class="row my-4">
                                                    <div class="col-md-7">
                                                        <div class="row">
                                                            <div class="col">
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sase/">Secure Access Service&nbsp;Edge</a></h4>
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sase/components/">What are the Major SASE Components?</a></h4>
                                                                <ul class="nav flex-column chevron-list">
                                                                    <li><a href="https://versa-networks.com/sase/secure-web-gateway/">What is Secure Web Gateway?</a></li>
                                                                    <li><a href="https://versa-networks.com/sase/ztna/">What is ZTNA?</a></li>
                                                                    <li><a href="https://versa-networks.com/sase/casb/">What is CASB?</a></li>
                                                                </ul>
                                                            </div>
                                                            <div class="col">
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sase/architecture/">A Quick Introduction to SASE Architecture</a></h4>
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sase/adoption/">How to Adopt SASE</a></h4>
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sase/challenges/">Primary SASE Challenges</a></h4>
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sase/5g/">Network Transformation with&nbsp;5G</a></h4>
                                                            </div>
                                                            <div class="col">
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sase/why-sase/">Why is SASE Necessary?</a></h4>
                                                                <ul class="nav flex-column chevron-list">
                                                                    <li><a href="https://versa-networks.com/sase/who-should-use-sase/">What Kind of Company Should Use SASE?</a></li>
                                                                    <li><a href="https://versa-networks.com/sase/benefits/">What are the Primary SASE&nbsp;Benefits?</a></li>
                                                                    <li><a href="https://versa-networks.com/sase/how-it-helps/">How Can SASE Help You and Your Organization?</a></li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-5 visibility">
                                                        <div class="card">
                                                            <div class="row">
                                                                <div class="col-3">
                                                                    <img src="https://versa-networks.com/images/icons/icon-case-study-300x300.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="col-9">
                                                                    <div class="card-body">
                                                                        <h5><a href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/documents/solution-briefs/versa-sase.pdf">Versa SASE (Secure Access Service&nbsp;Edge)</a></h5>
                                                                        <p class="card-text mb-3">SASE is the simplest, most scalable way to continuously secure and connect the millions points of access in and out of the corporate resources regardless of location.</p>
                                                                        <a href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/documents/solution-briefs/versa-sase.pdf" class="btn btn-primary d-flex align-items-center rounded my-3 border-0"><span>Read the Brief</span> <span class="chevron-white"></span></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>

                                    <li id="sd-wan-nav-link" class="nav-item dropdown position-static rounded-top">
                                        <a class="nav-link text-reset pb-3" data-bs-toggle="dropdown" aria-current="page" href="https://versa-networks.com/sd-wan/">SD-WAN</a>
                                        <div class="dropdown-menu px-lg-1">
                                            <div class="container">
                                                <div class="row my-4">
                                                    <div class="col-md-7">
                                                        <div class="row">
                                                            <div class="col">
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sd-wan/">What is SD-WAN?</a></h4>
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sd-wan/tutorial/">SD-WAN Tutorial</a></h4>
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sd-wan/technology/">SD-WAN Technology</a></h4>
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sd-wan/vendor/">Choosing a Vendor</a></h4>
                                                            </div>
                                                            <div class="col">
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sd-wan/hybrid-wan/">Hybrid WAN</a></h4>
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sd-wan/cloud-wan/">Cloud WAN</a></h4>
                                                                <h4 class="mt-0 mb-2"><a href="https://versa-networks.com/sd-wan/ids-ips/">IDS/IPS</a></h4>
                                                            </div>

                                                        </div>
                                                    </div>
                                                    <div class="col-md-5 visibility">
                                                        <div class="card">
                                                            <div class="row">
                                                                <div class="col-3">
                                                                    <img src="https://versa-networks.com/images/icons/icon-case-study-300x300.png" class="img-fluid" alt="">
                                                                </div>
                                                                <div class="col-9">
                                                                    <div class="card-body">
                                                                        <h5><a href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/documents/solution-briefs/versa-secure-sd-wan.pdf">Versa Secure SD-WAN – Simple, Secure, and Reliable Branch to Multi-Cloud Connectivit</a></h5>
                                                                        <p class="card-text mb-3">Versa Secure SD-WAN is a single software platform that offers multi-layered security and enables multi-cloud connectivity for Enterprises.</p>
                                                                        <a href="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/documents/solution-briefs/versa-secure-sd-wan.pdf" class="btn btn-primary d-flex align-items-center rounded my-3 border-0"><span>Read the Brief</span> <span class="chevron-white"></span></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li id="demo-nav-link" class="nav-item ms-3">
                                        <a href="/demo" class="btn btn-primary btn-demo d-flex align-items-center mx-auto rounded border-0"><span>Get a demo</span> <span class="chevron-white chevron--small"></span></a>
                                    </li>
                                </ul>
                            </div>

                            <!-- mobile -->
                            <ul class="navbar-nav me-auto mb-2 mb-lg-0 d-flex d-lg-none">
                                <div class="mobile-nav">
                                    <a href="https://versa-networks.com" class="btn btn-secondary mbl-nav-btn" role="button">
                                        Home
                                    </a>
                                </div>
                                <div class="mobile-nav">
                                    <button class="btn btn-secondary dropdown-toggle mbl-nav-btn" type="button" id="products-mobile-dropdown" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                                        Products
                                    </button>
                                    <ul class="dropdown-menu" aria-labelledby="products-mobile-dropdown">
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/zero-trust-everywhere/">Versa Zero Trust Everywhere</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/lean-it/">Versa Titan</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/">Versa SASE Architecture</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/versaai/">Versa AI</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/security-service-edge/">Security Service Edge (SSE)</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/ztna/">Zero Trust Network Access (ZTNA)</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/swg/">Secure Web Gateway (SWG)</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/ngfwaas/">Firewall-as-a-Service(FWaaS)</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/casb/">Cloud Access Security Broker (CASB)</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/network-dlp/">Data Loss Prevention (DLP)</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/rbi/">Remote Browser Isolation (RBI)</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/versa-zero-trust-premises/">Versa Zero Trust - Premises</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/versa-secure-networking/">Secure Networking</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/sd-wan/">Versa Secure SD-WAN</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/sd-nic/">Versa Secure SD-NIC</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/versa-sd-lan/">Versa Secure SD-LAN</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/routing/">Versa Routing</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/products/components/">Product Component</a></li>
                                    </ul>
                                </div>
                                <div class="mobile-nav">
                                    <button class="btn btn-secondary dropdown-toggle mbl-nav-btn" type="button" id="solutions-mobile-dropdown" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                                        Solutions
                                    </button>
                                    <ul class="dropdown-menu solutions-mobile-dropdown" aria-labelledby="solutions-mobile-dropdown">
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/">Solution Overview</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/work-from-home/">Work-from-Home Solutions</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/wan-edge/">WAN Edge Solutions</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/wan-edge/secure-sd-wan/">Secure SD-WAN</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/wan-edge/security/">Security</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/wan-edge/routing/">Routing</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/lean-it/">Lean IT Solutions</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/">Industry Solutions</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/architecture/">Architecture</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/education/">Education</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/energy-utilities/">Energy & Utilities</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/engineering-construction/">Engineering & Construction</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/federal-government/">Federal Government</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/financial-services/">Financial Services</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/healthcare/">Healthcare</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/hospitality/">Hospitality</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/legal/">Legal</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/manufacturing/">Manufacturing</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/public-sector/">Public Sector</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/retail/">Retail</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/satellite-isp/">Satellite ISP</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/technology/">Technology</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/solutions/industries/transportation/">Transportation</a></li>
                                    </ul>
                                </div>
                                <div class="mobile-nav">
                                    <button class="btn btn-secondary dropdown-toggle mbl-nav-btn" type="button" id="customers-mobile-dropdown" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                                        Customers
                                    </button>
                                    <ul class="dropdown-menu customers-mobile-dropdown" aria-labelledby="customers-mobile-dropdown">
                                        <li><a class="dropdown-item" href="https://versa-networks.com/customers/">Our Customers</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/customers/acclaim/">Customer Acclaim</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/customers/videos/">Customer Videos</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/customers/support/">Customer Support</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/customers/case-studies/">Case Studies</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/top-energy-firm.pdf" target="_blank">Top Energy Firm</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/global-satellite-provider.pdf" target="_blank">Global Satellite Provider</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/global-pharmaceutical-company.pdf" target="_blank">Global Pharmaceutical Company</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/large-food-retailer.pdf" target="_blank">Large Food Retailer</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/dental-healthcare.pdf" target="_blank">National Dental Practice</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/global-retailer.pdf" target="_blank">Global Retailer</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/global-financial-services-firm.pdf" target="_blank">Global Financial Services&nbsp;Firm</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/global-credit-card-payments-company.pdf" target="_blank">Global Credit Card Payments Company</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/cloud-saas-digital-marketing-firm.pdf" target="_blank">Cloud/SaaS Digital Marketing Firm</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/mclaren-racing-limited.pdf" target="_blank">McLaren Racing Limited</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/leading-media-and-communications-service-provider.pdf" target="_blank">Leading Media and Communications Service&nbsp;Provider</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/documents/case-studies/financial-services.pdf" target="_blank">Fortune 500 Financial Services Company</a></li>
                                    </ul>
                                </div>
                                <div class="mobile-nav">
                                    <button class="btn btn-secondary dropdown-toggle mbl-nav-btn" type="button" id="partners-mobile-dropdown" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                                        Partners
                                    </button>
                                    <ul class="dropdown-menu partners-mobile-dropdown" aria-labelledby="partners-mobile-dropdown">
                                        <li><a class="dropdown-item" href="https://versa-networks.com/partners/">Partner Overview</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/partners/program-summary/">Program Summary</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/partners/technology-partners/">Technology Partners</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/partners/microsoft-azure/">Microsoft Azure</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/partners/google/">Google Cloud</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/partners/dell-technologies/">Dell Technologies</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/partners/titan/">Titan for Partners</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/partners/find-a-partner/">Find a Partner</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/partners/become-a-partner/">Become a Partner</a></li>
                                        <li><a class="dropdown-item" href="https://partners.versa-networks.com/" target="_blank">Partner Portal</a></li>
                                    </ul>
                                </div>
                                <div class="mobile-nav">
                                    <button class="btn btn-secondary dropdown-toggle mbl-nav-btn" type="button" id="resources-mobile-dropdown" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                                        Resources
                                    </button>
                                    <ul class="dropdown-menu resources-mobile-dropdown" aria-labelledby="resources-mobile-dropdown">
                                        <li><a class="dropdown-item" href="https://versa-networks.com/resources/">What’s New</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/roi-calculator/">SASE ROI Calculator</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/resources/reports/">Analyst&nbsp;Reports</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/resources/webinars/">Webinars</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/resources/videos/">Videos</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/resources/datasheets/">Datasheets</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/resources/solution-briefs/">Solution Briefs</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/resources/white-papers/">White Papers & eBooks</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/resources/versatility-2023/">Versatility 2023</a></li>
                                        <li><a class="dropdown-item" href="https://docs.versa-networks.com/" target="_blank">Product Documentation</a></li>
                                        <li><a class="dropdown-item" href="https://academy.versa-networks.com" target="_blank">Versa Academy</a></li>
                                    </ul>
                                </div>
                                <div class="mobile-nav">
                                    <button class="btn btn-secondary dropdown-toggle mbl-nav-btn" type="button" id="about-mobile-dropdown" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                                        About Us
                                    </button>
                                    <ul class="dropdown-menu about-mobile-dropdown" aria-labelledby="about-mobile-dropdown">
                                        <li><a class="dropdown-item" href="https://versa-networks.com/customers/">Our Customers</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/customers/acclaim/">Customer Acclaim</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/customers/videos/">Customer Videos</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/customers/support/">Customer Support</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/about/">Company Overview</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/about/leadership/">Leadership Team</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/about/investors/">Our Investors</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/about/awards/">Awards</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/contact/">Contact Us</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/news/">News</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/news/">Latest News</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/news/2024/">Press Releases 2024</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2023/">2023</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2022/">2022</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2021/">2021</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2020/">2020</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2019/">2019</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2018/">2018</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2017/">2017</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2016/">2016</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2015/">2015</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/news/2024/coverage/">Media Coverage 2024</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2023/coverage/">2023</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2022/coverage/">2022</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2021/coverage/">2021</a></li>
                                        <li><a style="margin-left: 10px;" class="dropdown-item" href="https://versa-networks.com/news/2020/coverage/">2020</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/news/events/">Events</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/careers/">Careers</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/careers/openings/">Current Openings</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/careers/life-at-versa/">Life at Versa</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/careers/cultural-values/">Cultural Values</a></li>
                                    </ul>
                                </div>
                                <div class="mobile-nav">
                                    <button class="btn btn-secondary dropdown-toggle mbl-nav-btn" type="button" id="sase-mobile-dropdown" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                                        SASE
                                    </button>
                                    <ul class="dropdown-menu sase-mobile-dropdown" aria-labelledby="sase-mobile-dropdown">
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/">Secure Access Service&nbsp;Edge</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/components/">What are the Major SASE Components?</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/secure-web-gateway/">What is Secure Web Gateway?</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/ztna/">What is ZTNA?</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/casb/">What is CASB?</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/architecture/">A Quick Introduction to SASE Architecture</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/adoption/">How to Adopt SASE</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/challenges/">Primary SASE Challenges</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/5g/">Network Transformation with&nbsp;5G</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/why-sase/">Why is SASE Necessary?</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/who-should-use-sase/">What Kind of Company Should Use SASE?</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/benefits/">What are the Primary SASE&nbsp;Benefits?</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sase/how-it-helps/">How Can SASE Help You and Your Organization?</a></li>
                                    </ul>
                                </div>
                                <div class="mobile-nav">
                                    <button class="btn btn-secondary dropdown-toggle mbl-nav-btn" type="button" id="sd-wan-mobile-dropdown" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                                        Solutions
                                    </button>
                                    <ul class="dropdown-menu sd-wan-mobile-dropdown" aria-labelledby="sd-wan-mobile-dropdown">
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sd-wan/">What is SD-WAN?</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sd-wan/tutorial/">SD-WAN Tutorial</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sd-wan/technology/">SD-WAN Technology</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sd-wan/vendor/">Choosing a Vendor</a></li>

                                        <li><a class="dropdown-item" href="https://versa-networks.com/sd-wan/hybrid-wan/">Hybrid WAN</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sd-wan/cloud-wan/">Cloud WAN</a></li>
                                        <li><a class="dropdown-item" href="https://versa-networks.com/sd-wan/ids-ips/">IDS/IPS</a></li>
                                    </ul>
                                </div>
                                <!--TODO: Fix -->

                                <div class="form-container form-1 mt-4">
                                    <form role="search" method="get" id="searchform-1" class="searchform" action="https://versa-networks.com/">
                                        <div class="search-container d-flex">
                                            <input class="search-input-mbl me-3" type="text" value="" name="s" id="s-1" />
                                            <button id="searchsubmit-1" value="Search" type="submit" class="btn btn-primary d-flex align-items-center rounded border-0">
                                                <span>Search</span>
                                                <span class="chevron-white"></span>
                                            </button>
                                        </div>
                                    </form>
                                </div>


                            </ul>

                        </div>
                    </div>
                </div>
            </nav>
        </div>
        <!--NAV END -->
    </div>
<div class="page">
<div class="d-none d-lg-block">
    <nav class="navbar navbar-expand-lg navbar-light bg-light background-gradient-grey pb-0">
        <div class="container p-0 ">
            <div id="navbarSecondary">
                <ul class="navbar-nav nav-secondary me-auto ps-lg-0">
                    <li id="overview-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/about/">Overview</a></li>
                    <li id="leadership-link" class="nav-item rounded-top"><a class="nav-link text-reset text-nowrap pb-3" style="pointer-events: auto;" href="/about/leadership/"><span class="no-mobile">Leadership </span>Team</a></li>
                    
                    <li id="investors-link" class="nav-item rounded-top d-sm-inline d-none"><a class="nav-link text-reset text-nowrap pb-3" style="pointer-events: auto;" href="/about/investors/">Investors</a></li>
                    <li id="awards-link" class="nav-item rounded-top d-sm-inline d-none"><a class="nav-link text-reset text-nowrap pb-3" style="pointer-events: auto;" href="/about/awards/">Awards</a></li>
                    <li id="news-link" class="nav-item rounded-top d-md-inline d-none"><a class="nav-link text-reset text-nowrap pb-3" style="pointer-events: auto;" href="/news/">News</a></li>
                    <li id="careers-link" class="nav-item rounded-top d-lg-inline d-none"><a class="nav-link text-reset text-nowrap pb-3" style="pointer-events: auto;" href="/careers/">Careers</a></li>
                    <li id="contact-link" class="nav-item rounded-top p-2 d-lg-inline d-none"><a class="text-reset text-nowrap pb-3" style="pointer-events: auto;" href="/contact/" target="_blank" rel="noopener">Contact Us</a></li>
                </ul>
            </div>
        </div>
    </nav>
</div>
    
    <div class="container my-5">
        
        <div class="panel">
            <div class="row mb-3">
                <div class="col-sm-12">
                    <h1>Press Releases</h1>
                </div>
            </div>
        </div>

    </div>
    
<div class="d-none d-lg-block">
    <nav class="navbar navbar-expand-lg navbar-light bg-light background-gradient-grey pb-0">
        <div class="container p-0 w-75">
            <div id="navbarSecondary">
                <ul class="navbar-nav nav-tertiary me-auto ps-lg-0">
                    <li id="latest-news-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/">Latest News</a></li>
                    <li id="press-releases-link" class="nav-item rounded-top"><a class="nav-link text-reset text-nowrap pb-3" style="pointer-events: auto;" href="/news/2024/">Press Releases</a></li>
                    <li id="media-coverage-link" class="nav-item rounded-top d-sm-inline d-none"><a class="nav-link text-reset text-nowrap pb-3" style="pointer-events: auto;" href="/news/2024/coverage/">Media Coverage</a></li>
                </ul>
            </div>
        </div>
    </nav>
</div>
    
<div class="d-none d-lg-block">
    <nav class="navbar navbar-expand-lg navbar-light bg-light background-gradient-grey pb-0">
        <div class="container p-0 w-75">
            <div class="collapse navbar-collapse" id="navbarSecondary">
                <ul class="navbar-nav nav-quaternary me-auto ps-lg-0">
                    <li id="2024-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2024/">2024</a></li>
                    <li id="2023-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2023/">2023</a></li>
                    <li id="2022-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2022/">2022</a></li>
                    <li id="2021-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2021/">2021</a></li>
                    <li id="2020-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2020/">2020</a></li>
                    <li id="2019-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2019/">2019</a></li>
                    <li id="2018-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2018/">2018</a></li>
                    <li id="2017-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2017/">2017</a></li>
                    <li id="2016-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2016/">2016</a></li>
                    <li id="2015-link" class="nav-item rounded-top"><a class="nav-link text-reset pb-3" style="pointer-events: auto;" href="/news/2015/">2015</a></li>
                </ul>
            </div>
        </div>
    </nav>
</div>

    
    <div class="panel">
        <div class="container w-75 my-5">
            <div class="content row mb-3">

                <div class="col-md-9 col-sm-12">
                    
<script> $("#2021-link").addClass("selected");</script>
<script> $("#press-releases-link").addClass("selected");</script>
<script> $("#news-link").addClass("selected");</script>
<script> $("#about-nav-link").addClass("selected");</script>



<div>
<h1 class="small">Versa SASE Identified as Having Most Listed SASE Components Included in Gartner Q4 2020 SASE Comparison Report</h1>
<h5 class="">Gartner Report Compares 56 SASE Products and Identifies Which Products Offer the Most Key Listed SASE Components</h5>
<h6 class="small text-green book loose-top">San Jose, Calif., January 26, 2021</h6>
<p>Versa Networks, the leader in <a href="https://versa-networks.com/products/">SASE</a> and <a href="https://versa-networks.com/solutions/wan-edge/secure-sd-wan/">Secure SD-WAN</a>, today announced that Gartner, the leading provider of research and analysis on the global information technology industry, has identified Versa SASE as having 13 of the 15 SASE components listed by Gartner, as of the publication date of the “SASE Will Improve Your Distributed Security Everywhere” report.<sup class="note">1</sup> The report compared SASE components of 56 vendor products, with 13 SASE components being the highest offered by a vendor, of the vendors Gartner evaluated.</p>
<p>According to Gartner, “Existing security and network technology deployments will shape customers’ path to <a href="https://versa-networks.com/sase/">secure access service edge (SASE)</a> architecture. The sudden shift to remote work has caused companies to reassess their distributed workforce approach to system access. SASE is a leading architectural framework approach to help. Business drivers for SASE include increases in complexity and latency at the edge. SASE aims to simplify security through centralized policy control with a focus on cloud-based security services. When correctly orchestrated, centralized policy can use factors like identity and user context to govern how services are routed and protected.”<sup class="note">1</sup></p>
<p>Versa SASE is uniquely differentiated in the ability to deliver comprehensive integrated SASE services both on-premises and via the cloud using the same operating system within a single software stack, VOS™ (Versa Operating System), based on the Versa Single-Pass Parallel Processing architecture. Due to the genuine multi-tenant capabilities, VOS™ delivers these services via the cloud taking advantage of cloud economies of scale while servicing hundreds of thousands of tenants simultaneously. Versa SASE is also uniquely available as a private cloud service wherein enterprises can operate, manage and host their own private Versa Cloud Gateways wherever they choose.</p>
<p>According to Gartner, “Security and risk technical professionals choosing SASE as their architectural approach should…Select tools that minimize the number of service policy control points — this simplifies SASE orchestration. Ensure interoperability and ease of integration between SASE components are clear requirements for all selections. Maximize the use of one vendor to provide the most SASE components and avoid added integration complexities.”<sup class="note">1</sup></p>
<p>Versa SASE enables consistent security policies, network policies, business policies, and application policies seamlessly between on-premises and cloud services. The common integrated VOS™ software stack managed by a single management interface and tool creates a ubiquitous experience regardless from where IT decides to provide SASE services (on-premises, cloud, or both).</p>
<p>According to Gartner, “Gartner expects SASE will provide agility to cope with rapidly changing network and security conditions. We predict that it will help manage complexity for network and security in a distributed solution. SASE orchestration provides the means to maintain a single security policy throughout a distributed environment for control, inspection and monitoring. SASE’s cloud-native design improves the ability to scale network traffic and security capabilities. Zero-trust network access is likely to be a major feature in a SASE deployment. Its use reduces your cloud’s attack footprint. We predict SASE will improve enterprise application availability.”<sup class="note">1</sup></p>
<p>“SASE is nothing new for Versa, it’s a collection of security and networking services we’ve been deeply integrating for years delivered via the cloud and on-premises,” said Michael Wood, Chief Marketing Officer for Versa Networks. “Versa SASE saw significant traction in 2020, particularly as part of our work-from-home (WFH) offering, and projections are for even greater rapid growth in 2021. Versa SASE continues to be the only SASE solution combining a fully integrated robust set of SASE services within one operating system software stack using a single-pass parallel processing architecture and delivered via the cloud, on-premises, or as blended combination of both.”</p>
<p>Versa SASE runs on VOS™, which is designed with the Versa Single-Pass Parallel Processing architecture that combines full-featured SD-WAN, extensible networking, complete integrated security, advanced scalable routing, genuine multi-tenancy, and sophisticated analytics into one software image. This integration and design methodology dramatically decreases latency, significantly improves performance, and mitigates security vulnerabilities which other solutions introduce by running multiple software stacks, service chains, or&nbsp;appliances.</p>
<h5 class="small">Disclaimer</h5>
<p>Gartner does not endorse any vendor, product or service depicted in its research publications, and does not advise technology users to select only those vendors with the highest ratings or other designation. Gartner research publications consist of the opinions of Gartner’s research organization and should not be construed as statements of fact. Gartner disclaims all warranties, expressed or implied, with respect to this research, including any warranties of merchantability or fitness for a particular purpose.</p>
<h5 class="small">About Versa Networks</h5>
<p>Versa Networks, the leader in SASE, combines extensive security, advanced networking, industry leading <span class="no-wrap">SD-WAN,</span> genuine multitenancy, and sophisticated analytics via the cloud, on-premises, or as a blended combination of both to meet SASE requirements for small to extremely large enterprises and Service Providers, and via the simplified Versa Titan cloud service designed for Lean IT. Thousands of customers globally with hundreds of thousands of sites trust Versa with their networks, security, and clouds. Versa Networks is privately held and funded by Sequoia Capital, Mayfield, Artis Ventures, Verizon Ventures, Comcast Ventures, Liberty Global Ventures, Princeville Capital, RPS Ventures and Triangle Peak Partners. For&nbsp;more information, visit <a href="https://www.versa-networks.com">https://www.versa-networks.com</a> or follow Versa Networks on Twitter <a href="https://twitter.com/versanetworks" target="_blank" rel="noopener">@versanetworks</a>.</p>
<p class="note">Note 1 – Gartner, “SASE Will Improve Your Distributed Security Everywhere,” by Richard Bartley, Dec. 8, 2020.</p>
</div>
                </div>
                <div class="col-md-3 col-sm-12">
                    <h6 class="letter-spacing-1 text-green b-dashed pb-1">Press Contact</h6>
                    <h5 class="small">Dan Spalding</h5>
                    <p class="blurb"><a href="mailto:dspalding@versa-networks.com">dspalding@versa-networks.com</a><br>
                        (408) 960-9297</p>

                    <p class="note">Versa Networks, VOS, and Versa Titan are or may be registered trademarks of Versa Networks, Inc. All other marks and names mentioned herein may be trademarks of their respective companies.</p>
                </div>

            </div>
        </div>
    </div>
    
</div>

<script src='https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/bootstrap/js/bootstrap.min.js?ver=3.3.6' id='bootstrap-js'></script>

<!-- Footer -->


<!-- New footer - START -->
<footer class="pt-4 bg-light-blue">

    <!-- EXTRA SMALL FOOTER -->
    <div class="container-flex px-3">
        <div class="row d-lg-none">
            <div class="col-12 pt-3">
                <a href="https://versa-networks.com"><img class="footer-logo" src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/logos/versa-logo.svg" alt="Versa Logo"></a>
            </div>
            <div class="col-12 px-0 pt-2">
                <div class="accordion px-0" id="accordionFooter">
                    <div class="accordion-item">
                        <h2 class="accordion-header m-0 p-0" id="products-title">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#products-section" aria-expanded="false" aria-controls="products-section">Products</button>
                        </h2>
                        <div id="products-section" class="accordion-collapse collapse ms-3" aria-labelledby="products-title" data-bs-parent="#accordionFooter">
                            <div class="accordion-body">
                                <ul class="nav flex-column">
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/products/" class="nav-link">Versa SASE</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/products/deployment/" class="nav-link">Deployment Options</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/products/multi-tenancy/" class="nav-link">Multi-tenancy</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/products/automation/" class="nav-link">Automation</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/products/components/" class="nav-link">SASE Components</a> </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header m-0 p-0" id="customers-title">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#customers-section" aria-expanded="false" aria-controls="customers-section">Customers</button>
                        </h2>
                        <div id="customers-section" class="accordion-collapse collapse ms-3" aria-labelledby="customers-title" data-bs-parent="#accordionFooter">
                            <div class="accordion-body">
                                <ul class="nav flex-column">
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/customers/case-studies/" class="nav-link">Case Studies</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/customers/acclaim/" class="nav-link">Acclaim</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/customers/support/" class="nav-link">Support</a> </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header m-0 p-0" id="solutions-title">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#solutions-section" aria-expanded="false" aria-controls="solutions-section">Solutions</button>
                        </h2>
                        <div id="solutions-section" class="accordion-collapse collapse ms-3" aria-labelledby="solutions-title" data-bs-parent="#accordionFooter">
                            <div class="accordion-body">
                                <ul class="nav flex-column">
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/solutions/work-from-home/" class="nav-link">Work-from-Home Solutions</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/solutions/wan-edge/" class="nav-link">WAN Edge Solutions</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/solutions/lean-it/" class="nav-link">Lean IT Solutions</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/solutions/industries/" class="nav-link">Industry Solutions</a> </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header m-0 p-0" id="headingFive">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">Partners</button>
                        </h2>
                        <div id="collapseFive" class="accordion-collapse collapse ms-3" aria-labelledby="headingFive" data-bs-parent="#accordionFooter">
                            <div class="accordion-body">
                                <ul class="nav flex-column">
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/partners/program-summary/" class="nav-link">Program Summary</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/partners/technology-partners/" class="nav-link">Technology Partners</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/partners/titan/" class="nav-link">Titan for Partners</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/partners/find-a-partner/" class="nav-link">Find a Partner</a> </li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/partners/become-a-partner/" class="nav-link">Become a Partner</a> </li>
                                    <li class="nav-item mb-2"><a href="https://partners.versa-networks.com/" class="nav-link">Partner Portal</a> </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header m-0 p-0" id="headingSix">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix"> Resources</button>
                        </h2>
                        <div id="collapseSix" class="accordion-collapse collapse ms-3" aria-labelledby="headingSix" data-bs-parent="#accordionFooter">
                            <div class="accordion-body">
                                <ul class="nav flex-column">
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/resources/reports/" class="nav-link">Analyst Reports</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/resources/webinars/" class="nav-link">Webinars</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/resources/videos/" class="nav-link">Videos</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/resources/datasheets/" class="nav-link">Datasheets</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/resources/solution-briefs/" class="nav-link">Solution Briefs</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/resources/white-papers/" class="nav-link">White Paper &amp; eBooks</a></li>
                                    <li class="nav-item mb-2"><a href="https://docs.versa-networks.com/" class="nav-link">Product Documentation</a></li>
                                    <li class="nav-item mb-2"><a href="https://academy.versa-networks.com/" class="nav-link">Versa Academy</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header m-0 p-0" id="headingSeven">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">About Us</button>
                        </h2>
                        <div id="collapseSeven" class="accordion-collapse collapse ms-3" aria-labelledby="headingSeven" data-bs-parent="#accordionFooter">
                            <div class="accordion-body">
                                <ul class="nav flex-column">
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/about/leadership/" class="nav-link">Leadership</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/about/investors/" class="nav-link">Investors</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/about/awards/" class="nav-link">Awards</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/news/" class="nav-link">News &amp;Events</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/careers/" class="nav-link">Careers</a></li>
                                    <li class="nav-item mb-2"><a href="https://versa-networks.com/contact/" class="nav-link">Contact Us</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </div>
        <div class="row d-lg-none">
            <div class="col mt-4">
                <ul class="nav justify-content-center">
                    <li class="nav-item pe-2"><a href="https://versa-networks.com/products/unified-sase/">What is SASE</a></li>
                    <li class="nav-item px-2"><a href="https://versa-networks.com/sd-wan/">What is SD-WAN</a></li>
                    <li class="nav-item px-2"><a href="https://versa-networks.com/blog/">Blog</a></li>
                    <li class="nav-item px-2"><a href="https://versa-networks.com/contact/">Contact Us</a></li>
                    <li class="nav-item ps-2"><a href="https://versa-networks.com/sitemap.xml">Sitemap</a></li>
                </ul>
            </div>

        </div>
    </div>

    <!-- DESKTOP FOOTER -->
    <div class="container">
        <div class="row d-none d-lg-flex pt-2">
            <div class="col-12 mb-3">
                <a href="https://versa-networks.com"><img class="footer-logo" src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/logos/versa-logo.svg" alt="Versa Logo"></a>
            </div>
            <div class="col">
                <h5 class="mb-3 bold"><a href="https://versa-networks.com/products/">Products</a></h5>

                <ul class="nav flex-column chevron-list">
                    <li><a href="https://versa-networks.com/products/unified-sase/" class="nav-link">Versa Unified SASE Platform</a></li>
                    <li><a href="https://versa-networks.com/products/vsaf/" class="nav-link">Versa Secure Access Fabric</a></li>
                    <li><a href="https://versa-networks.com/products/zero-trust-everywhere/" class="nav-link">Versa Zero Trust Everywhere</a></li>
                    <li><a href="https://versa-networks.com/solutions/lean-it/" class="nav-link">Versa Titan</a></li>
                    <li><a href="https://versa-networks.com/products/" class="nav-link">VersaAI</a></li>
                    <li><a href="https://versa-networks.com/products/security-service-edge/" class="nav-link">Versa Security Service Edge</a></li>
                    <li><a href="https://versa-networks.com/products/vspa/" class="nav-link">Versa Secure Private Access</a></li>
                    <li><a href="https://versa-networks.com/vsia/" class="nav-link">Versa Secure Internet Access</a></li>
                    <li><a href="https://versa-networks.com/products/versa-zero-trust-premises/" class="nav-link">Versa Zero Trust – Premises</a></li>
                    <li><a href="https://versa-networks.com/products/versa-secure-networking/" class="nav-link">Versa Secure Networking</a></li>
                    <li><a href="https://versa-networks.com/products/sd-wan/" class="nav-link">Versa Secure SD-WAN</a></li>
                    <li><a href="https://versa-networks.com/products/sd-nic/" class="nav-link">Versa Secure SD-NIC</a></li>
                    <li><a href="https://versa-networks.com/products/versa-sd-lan/" class="nav-link">Versa Secure SD-LAN</a></li>
                </ul>
            </div>
            <div class="col">
                <h5 class="mb-3 bold"><a href="https://versa-networks.com/solutions/">Solutions</a></h5>

                <ul class="nav flex-column chevron-list">
                    <li><a href="https://versa-networks.com/solutions/work-from-home/" class="nav-link">Work-from-Home Solutions</a></li>
                    <li><a href="https://versa-networks.com/solutions/wan-edge/" class="nav-link">WAN Edge Solutions</a></li>
                    <li><a href="https://versa-networks.com/solutions/lean-it/" class="nav-link">Lean IT Solutions</a></li>
                    <li><a href="https://versa-networks.com/solutions/industries/" class="nav-link">Industry Solutions</a></li>
                </ul>
                <h5 class="my-3 bold"><a href="https://versa-networks.com/partners/">Partners</a></h5>

                <ul class="nav flex-column chevron-list">
                    <li><a href="https://versa-networks.com/partners/" class="nav-link">Partner Overview</a></li>
                    <li><a href="https://versa-networks.com/partners/program-summary/" class="nav-link">Program Summary</a></li>
                    <li><a href="https://versa-networks.com/partners/technology-partners/" class="nav-link">Technology Partner</a></li>
                    <li><a href="https://versa-networks.com/partners/titan/" class="nav-link">Titan for Partners</a></li>
                    <li><a href="https://versa-networks.com/partners/find-a-partner/" class="nav-link">Find a Partner</a></li>
                    <li><a href="https://versa-networks.com/partners/become-a-partner/" class="nav-link">Become a Partner</a></li>
                    <li><a href="https://partners.versa-networks.com/" class="nav-link">Partner Portal</a></li>
                </ul>
            </div>
            <div class="col">
                <h5 class="mb-3 bold"><a href="https://versa-networks.com/resources/">Resources</a></h5>

                <ul class="nav flex-column chevron-list">
                    <li><a href="https://versa-networks.com/resources/reports/" class="nav-link">Analyst Reports</a></li>
                    <li><a href="https://versa-networks.com/resources/webinars/" class="nav-link">Webinars</a></li>
                    <li><a href="https://versa-networks.com/resources/videos/" class="nav-link">Videos</a></li>
                    <li><a href="https://versa-networks.com/resources/datasheets/" class="nav-link">Datasheets</a></li>
                    <li><a href="https://versa-networks.com/resources/solution-briefs/" class="nav-link">Solution Briefs</a></li>
                    <li><a href="https://versa-networks.com/resources/white-papers/" class="nav-link">White Paper &amp; eBooks</a></li>
                    <li><a href="https://docs.versa-networks.com/" class="nav-link">Product Documentation</a></li>
                    <li><a href="https://academy.versa-networks.com/" class="nav-link">Versa Academy</a></li>
                </ul>
                <h5 class="my-3 bold"><a href="https://versa-networks.com/customers/">Customers</a></h5>
                <ul class="nav flex-column chevron-list">
                    <li><a href="https://versa-networks.com/customers/case-studies/" class="nav-link">Case Studies</a></li>
                    <li><a href="https://versa-networks.com/customers/acclaim/" class="nav-link">Acclaim</a></li>
                    <li><a href="https://versa-networks.com/customers/support/" class="nav-link">Support</a></li>
                </ul>
            </div>
            <div class="col border-right-grey">
                <h5 class="mb-3 bold"><a href="https://versa-networks.com/about/">About Us</a></h5>
                <ul class="nav flex-column chevron-list">
                    <li><a href="https://versa-networks.com/about/leadership/" class="nav-link">Leadership</a></li>
                    <li><a href="https://versa-networks.com/about/investors/" class="nav-link">Investors</a></li>
                    <li><a href="https://versa-networks.com/about/awards/" class="nav-link">Awards</a></li>
                    <li><a href="https://versa-networks.com/news/" class="nav-link">News &amp; Events</a></li>
                    <li><a href="https://versa-networks.com/careers/" class="nav-link">Careers</a></li>
                    <li><a href="https://versa-networks.com/privacy/" class="nav-link">Privacy and Legal</a></li>
                </ul>
                <h5 class="my-3 bold"><a href="https://versa-networks.com/blog/">Blog</a></h5>
                <h5 class="mb-3 bold"><a href="https://versa-networks.com/privacy/">Privacy and Legal</a></h5>
                <h5 class="my-3 bold"><a href="https://versa-networks.com/sitemap.xml">Sitemap</a> </h5>
            </div>
            <div class="col-3 ms-3 d-flex flex-column">

                <!--
        <form action="#" method="post" id="contact">
          <div class="mb-2 form-group d-flex flex-wrap mailing-list">
            <label class="form-label w-100" for="emailSignIn">Join the mailing list</label>
            <input id="emailSignIn" class="form-control" required="" type="text">
            <button type="submit" class="d-flex align-items-center">
              <span class="chevron-white"></span>
            </button>
          </div>

          <div class="field form-group checkbox">
            <div class="messages d-flex align-items-left">
              <input id="permissionEmail" class="form-check me-2" name="permission" required="" type="checkbox" value="0">
              <label for="permission" class="small m-0">I give my permission for Versa Networks to contact me. Read our <a href="#">privacy policy</a>.</label>
            </div>
          </div>
        </form>
        -->
                <p><small>Versa Networks, the leader in SASE, combines extensive security, advanced networking, full-featured SD-WAN, genuine multitenancy, and sophisticated analytics via the cloud, on-premises.</small></p>

                <div class="mt-auto w-50">
                    <p class="mb-4"><small>Follow us to hear the&nbsp;latest from Versa:</small></p>
                    <div class="d-flex mb-2 social-icons">
                        <a href="https://www.linkedin.com/company/versa-networks/mycompany/" target="_blank" rel="nofollow noopener noreferrer" class="me-3"><img src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/product/new-product/icon-linkedin-grey-round.png" alt="LinkedIn" width="30"></a>
                        <a href="https://twitter.com/versanetworks" target="_blank" rel="nofollow noopener noreferrer" class="me-3"><img src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/product/new-product/icon-twitter-grey-round.png" alt="Twitter" width="30"></a>
                        <a href="https://www.youtube.com/channel/UCyDTShxgA6IUqanC92bBF0g/videos" target="_blank" rel="nofollow noopener noreferrer" class="me-3"><img src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/product/new-product/icon-youtube-grey-round.png" alt=" YouTube" width="30"></a>
                        <a href="https://www.facebook.com/VersaNetworks" target="_blank" rel="nofollow noopener noreferrer"><img src="https://versa-networks.com/wordpress/wp-content/themes/bootstrap-theme/assets/images/product/new-product/icon-facebook-grey-round.png" alt="Facebook" width="30"></a>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container text-center">
        <div class="row py-4 mt-4 border-top-grey">
            <div class="col">
                <p class="d-none d-lg-block"><small>Versa Networks, VOS, and Versa Titan are or may be registered trademarks of Versa Networks, Inc. All other marks and names mentioned herein may be trademarks of their respective&nbsp;companies.</small></p>
                <p><small>© Copyright <span>2024</span> Versa Networks, inc.</small></p>
            </div>
        </div>
    </div>

</footer>
<!-- New footer - END -->

<!-- For LeadLander -->
<script>
    var llcookieless = false;
    var sf14gv = 28994;
    (function() {
        var sf14g = document.createElement('script');
        sf14g.src = 'https://lltrck.com/lt-v2.min.js';
        var s = document.getElementsByTagName('script')[0];
        s.parentNode.insertBefore(sf14g, s);
    })();
</script>

<!-- For Pardot -->
<script>
    piAId = '634831';
    piCId = '35077';
    piHostname = 'pi.pardot.com';

    (function() {
        function async_load() {
            var s = document.createElement('script');
            s.type = 'text/javascript';
            s.src = ('https:' == document.location.protocol ? 'https://pi' : 'http://cdn') + '.pardot.com/pd.js';
            var c = document.getElementsByTagName('script')[0];
            c.parentNode.insertBefore(s, c);
        }
        if (window.attachEvent) {
            window.attachEvent('onload', async_load);
        } else {
            window.addEventListener('load', async_load, false);
        }
    })();
</script>

<!--ZoomInfo-->
<noscript>
    <img src="https://ws.zoominfo.com/pixel/610dc6f7b68c490015711273" alt="" width="1" height="1" style="display: none;">
</noscript>

<!--Gartner-->
<script type="text/javascript" src="https://www.gartner.com/reviews/public/Widget/js/widget.js"></script>
<script type="text/javascript">
    document.addEventListener('DOMContentLoaded', function() {
        if (document.querySelector('#gartner-widget-container')) {
            GartnerPI_Widget({
                size: "small",
                theme: "light",
                sourcingLink: "",
                widget_id: "NTYxZjRhZmUtZGQ5MS00M2Y5LWI0ZGUtNTYwYTQxM2EzNzYx",
                version: "2",
                container: document.querySelector("#gartner-widget-container")
            });
        }
    });
</script>

<!--Linked In-->
<script type="text/javascript">
    _linkedin_partner_id = "1960172";
    window._linkedin_data_partner_ids = window._linkedin_data_partner_ids || [];
    window._linkedin_data_partner_ids.push(_linkedin_partner_id);
</script>

<script type="text/javascript">
    (function(l) {
        if (!l) {
            window.lintrk = function(a, b) {
                window.lintrk.q.push([a, b]);
            };
            window.lintrk.q = [];
        }
        var s = document.getElementsByTagName("script")[0];
        var b = document.createElement("script");
        b.type = "text/javascript";
        b.async = true;
        b.src = "https://snap.licdn.com/li.lms-analytics/insight.min.js";
        s.parentNode.insertBefore(b, s);
    })(window.lintrk);
</script>

<noscript>
    <img height="1" width="1" style="display:none;" alt="" src="https://px.ads.linkedin.com/collect/?pid=1960172&fmt=gif" />
</noscript>

<script>
    $(document).ready(function() {

        $('a.nav-link').click(function() {
            location.href = this.href;
        });

    });

    $(".dropdown").hover(function() {

        var dropdownMenu = $(this).children(".dropdown-menu");
        if (dropdownMenu.is(":visible")) {

            if (!$(this).hasClass('dropdown-toggle')) {
                dropdownMenu.stop(true, true).slideToggle();
            }
        }
    });
</script>


<!-- TrenDemon Code -->

<script type="text/javascript" id="trd-flame-load">
    TRD_ACC_ID = 2542;

    (function(w, d) {
        function go() {
            var trdti = setInterval(function() {
                if (document.readyState === "complete") {
                    var bi = document.createElement("script");
                    bi.type = "text/javascript";
                    bi.async = true;
                    bi.src = "https://assets.trendemon.com/tag/trends.min.js";
                    bi.id = "trdflame";
                    var s = document.getElementsByTagName("script")[0];
                    s.parentNode.insertBefore(bi, s);
                    clearInterval(trdti);
                }

            }, 500);
        };
        go();
    }(window, document));
</script>

<!-- End of TrenDemon Code -->



</body>

<script>'undefined'=== typeof _trfq || (window._trfq = []);'undefined'=== typeof _trfd && (window._trfd=[]),_trfd.push({'tccl.baseHost':'secureserver.net'},{'ap':'cpbh-mt'},{'server':'p3plmcpnl497023'},{'dcenter':'p3'},{'cp_id':'8977113'},{'cp_cache':''},{'cp_cl':'6'}) // Monitoring performance to make your website faster. If you want to opt-out, please contact web hosting support.</script><script src='https://img1.wsimg.com/traffic-assets/js/tccl.min.js'></script></html>